package controllers

import (
	"net/http"

	"github.com/gin-gonic/gin"
)

// GET /health
// Returns the health status of the application
func GetHealth(c *gin.Context) {
	// TODO: Consider adding health checks to services this app relies on like queue and the database.

	// Send our response
	c.String(http.StatusOK, "ok")
}
